std::mersenne_twister_engine::seed(3)

NAME
std::mersenne_twister_engine::seed - std::mersenne_twister_engine::seed

Synopsis
   void seed( result_type value = default_seed ); (1) (since C++11)
   template< class Sseq > (2) (since C++11)
   void seed( Sseq& seq );
   Reinitializes the internal state of the random-number engine using new seed value.
    This section is incomplete

Parameters
   value - seed value to use in the initialization of the internal state
   seq - seed sequence to use in the initialization of the internal state

Exceptions
   Throws nothing.

Complexity
    This section is incomplete

Example
// Run this code
 #include <iostream>
 #include <random>
 int main()
 {
     std::mt19937 gen;
     // Seed the engine with an unsigned int
     gen.seed(1);
     std::cout << "after seed by 1: " << gen() << '\n';
     // Seed the engine with two unsigned ints
     std::seed_seq sseq{1, 2};
     gen.seed(sseq);
     std::cout << "after seed by {1,2}: " << gen() << '\n';
 }

Possible output:
 after seed by 1: 1791095845
 after seed by {1,2}: 3127717181